.mask { 
	position: relative;
	top: 0px;
	left: 0px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.images img{margin: 0px auto;max-height: 400px;text-align:center;}
ul.images { position:relative; top:0px;left:0px; list-style-type: none;margin:0 auto;text-align:center;}
ul.images li { position:absolute; top:0px;left:0px; padding:0;margin:0 auto;width: 100%; background-color:#fff;}
ul.triggers { position:absolute; top:310px; left:80px; }
ul.triggers li { 
	float:left; margin:0 5px; font: bold 16px arial; cursor:pointer;
	background-color:#ccc; color:#000; padding:10px;
}
ul.triggers li.active {background-color:red; color:#000;}
.control {position:absolute; top: 380px; color:#fff; cursor:pointer;}
.prev {  }
.next { }